% set the position offset for an optic
% 
% opt = setPosOffset(opt, snOpt, pos)
% snOpt - serial number or name of an optic
% pos - zero position for this optic

function opt = setPosOffset(opt, snOpt, pos)

  % find the optic
  snOpt = getSerialNum(opt, snOpt);

  % set mechanical transfer function
  opt.optic(snOpt).pos = pos;
